petsc-3.4.2 2013-07-02

# EventRegLogDestroy

This destroys a PetscEventRegLog object.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode EventRegLogDestroy(PetscEventRegLog eventLog)

Not collective

### Input Paramter

eventLog -The PetscEventRegLog

### Keywords

log, event, destroy

### See Also

EventRegLogCreate()

Level:developer
Location:src/sys/logging/utils/eventlog.c
Index of all Profiling routines
Table of Contents for all manual pages
Index of all manual pages